# PhasicFlow: src/phasicFlow/containers/VectorHD/VectorDual.hpp File Reference

VectorDual.hpp File Reference
Include dependency graph for VectorDual.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | RESERVE
class | VectorDual< T, MemorySpace >
class | VectorDual< T, MemorySpace >

## Namespaces

| pFlow

## Macros

#define | __RESERVE__

## Functions

template<typename T , typename memory_space >
iIstream & | operator>> (iIstream &is, VectorDual< T, memory_space > &ivec)
template<typename T , typename memory_space >
iOstream & | operator<< (iOstream &os, const VectorDual< T, memory_space > &ovec)

## Macro Definition Documentation

## __RESERVE__

#define __RESERVE__

Definition at line 34 of file VectorDual.hpp.